/* Button */
	.FB_reactions {
		border: 1px solid #bfbfbf;
		color: #8c8c8c;
		position:relative;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
		border-radius: 4px;
		cursor: pointer;
		display: inline-block;
		text-transform: uppercase;
		font-family: "Open Sans","Helvetica Neue",sans-serif;
		font-size: 13px;
		font-weight: 400;
		background:#fff;
		line-height: 20px;
		padding: 2px ;
		transition: all 20ms ease-out;
		vertical-align: top;

		width:90px;
		background:url(emojis/default.png) center left no-repeat;
		background-position: left 10px top 2px;
	}

	[data-emoji-class="like"]{background:url(emojis/like.svg) center left no-repeat; background-size: 25px 25px; background-position: left 10px top 6px;}
	[data-emoji-class="love"]{background:url(emojis/love.svg) center left no-repeat; background-size: 25px 25px; background-position: left 10px top 6px;}
	[data-emoji-class="haha"]{background:url(emojis/haha.svg) center left no-repeat;background-size: 25px 25px; background-position: left 10px top 6px;}
	[data-emoji-class="wow"]{background:url(emojis/wow.svg) center left no-repeat;background-size: 25px 25px; background-position: left 10px top 6px;}
	[data-emoji-class="sad"]{background:url(emojis/sad.svg) center left no-repeat;background-size: 25px 25px; background-position: left 10px top 6px;}
	[data-emoji-class="angry"]{background:url(emojis/angry.svg) center left no-repeat;background-size: 25px 25px; background-position: left 10px top 6px;}

	.FB_reactions span{display:block; padding:9px 0px 4px 40px; text-align:left;}




._bar ._inner img {
	width: 40px;
	position: relative;
	cursor: pointer;
	float:left;
	transform: scale(.8, .8) translate(0, 0);
	transition: transform 200ms ease;
}

._bar ._inner img:nth-child(1) {
	-webkit-animation:bounce .21s .1s;
}
._bar ._inner img:nth-child(2) {
	-webkit-animation:bounce .25s .1s;
}
._bar ._inner img:nth-child(3) {
	-webkit-animation:bounce .29s .1s;
}
._bar ._inner img:nth-child(4) {
	-webkit-animation:bounce .3s .1s;
}
._bar ._inner img:nth-child(5) {
	-webkit-animation:bounce .35s .1s;
}
._bar ._inner img:nth-child(6) {
	-webkit-animation:bounce .4s .1s
}

@-webkit-keyframes bounce {
  0%       { bottom:5px;  }
  25%{ bottom:55px; }
  50%      { bottom:20px;  }
  75% { bottom:15px; }
  100%     {bottom:0; }
}

._bar ._inner img:hover {
	transform: scale(1, 1) translate(0, -6px);
	opacity: 1;
}

._bar{display:none;}

._inner {
	position: relative;
	overflow: hidden;
	background-color: white;
	margin: auto;
	padding: 0px 0px 1px 1px;

	border-radius: 20px;
	-moz-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.2);

	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.ov_visi{ overflow:visible;}
